ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 36000,
  "ingredients": [
    {"item": "farmersdelight:cooked_rice"},
    {"item": "farmersdelight:cooked_rice"},
    {"tag": "forge:mushrooms"}
  ],
  "container": { "item": "minecraft:glass_bottle" },
  "output": {
    "item": "vintagedelight:vinegar_bottle"
  },
  "secondaryOutput": {
    "count": 2,
    "item": "vintagedelight:organic_mash"
  }
    })
    event.remove({output:'vintagedelight:vinegar_bottle'})
})